httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "georg" <georg.chamb...@telia.com>
Subject Re: [users@httpd] PHP wont dance with Apache
Date Sun, 09 Dec 2012 20:29:13 GMT
HII large thanks for Update bids, sorry I was out of line for Apache its a 2.2 version.
But there is a problem, everything tends to get so complex and complicated and BIG.
(actually I did exactly the same procedure back in 06 for another machine, then everything
went smooth)
I prefer the more soft threading Apache (as in indian) approach, small but efficient :)
Actually I tried the latest versions but those were spagettied into VisualStudio (VC) 
and I dont want that. So I will try this through some more before considering shifting to
"modern".

Tnx again
Georg
  ----- Original Message ----- 
  From: Yehuda Katz 
  To: users@httpd.apache.org 
  Sent: Sunday, December 09, 2012 9:11 PM
  Subject: Re: [users@httpd] PHP wont dance with Apache


  On Sun, Dec 9, 2012 at 2:59 PM, georg <georg.chambert@telia.com> wrote:

    I have installed, at least to my own understanding, PHP 4.4.3 as module to Apache 2.0.5.



  I can not find any indication that a version 2.0.5 was released, but it would have been
before 2002.
  Support for PHP 4 has been discontinued since 2007-12-31.


  The only way you will get anything working or any help from anyone is by upgrading.
Mime
View raw message